

@font-face {
    font-family: 'LatoRegular';
    src: url('LatoRegular/LatoRegular.eot');
    src: url('LatoRegular/LatoRegular.eot') format('embedded-opentype'),
         url('LatoRegular/LatoRegular.woff2') format('woff2'),
         url('LatoRegular/LatoRegular.woff') format('woff'),
         url('LatoRegular/LatoRegular.ttf') format('truetype'),
         url('LatoRegular/LatoRegular.svg#LatoRegular') format('svg');
}
@font-face {
    font-family: 'latoblack';
    src: url('latoblack/latoblack.eot');
    src: url('latoblack/latoblack.eot') format('embedded-opentype'),
         url('latoblack/latoblack.woff2') format('woff2'),
         url('latoblack/latoblack.woff') format('woff'),
         url('latoblack/latoblack.ttf') format('truetype'),
         url('latoblack/latoblack.svg#latoblack') format('svg');
}


@font-face {
    font-family: 'LatoBlackItalic';
    src: url('LatoBlackItalic/LatoBlackItalic.eot');
    src: url('LatoBlackItalic/LatoBlackItalic.eot') format('embedded-opentype'),
         url('LatoBlackItalic/LatoBlackItalic.woff2') format('woff2'),
         url('LatoBlackItalic/LatoBlackItalic.woff') format('woff'),
         url('LatoBlackItalic/LatoBlackItalic.ttf') format('truetype'),
         url('LatoBlackItalic/LatoBlackItalic.svg#LatoBlackItalic') format('svg');
}

@font-face {
    font-family: 'LatoItalic';
    src: url('LatoItalic/LatoItalic.eot');
    src: url('LatoItalic/LatoItalic.eot') format('embedded-opentype'),
         url('LatoItalic/LatoItalic.woff2') format('woff2'),
         url('LatoItalic/LatoItalic.woff') format('woff'),
         url('LatoItalic/LatoItalic.ttf') format('truetype'),
         url('LatoItalic/LatoItalic.svg#LatoItalic') format('svg');
}


@font-face {
    font-family: 'LatoBold';
    src: url('LatoBold/LatoBold.eot');
    src: url('LatoBold/LatoBold.eot') format('embedded-opentype'),
         url('LatoBold/LatoBold.woff2') format('woff2'),
         url('LatoBold/LatoBold.woff') format('woff'),
         url('LatoBold/LatoBold.ttf') format('truetype'),
         url('LatoBold/LatoBold.svg#LatoBold') format('svg');
}


@font-face {
    font-family: 'LatoBoldItalic';
    src: url('LatoBoldItalic/LatoBoldItalic.eot');
    src: url('LatoBoldItalic/LatoBoldItalic.eot') format('embedded-opentype'),
         url('LatoBoldItalic/LatoBoldItalic.woff2') format('woff2'),
         url('LatoBoldItalic/LatoBoldItalic.woff') format('woff'),
         url('LatoBoldItalic/LatoBoldItalic.ttf') format('truetype'),
         url('LatoBoldItalic/LatoBoldItalic.svg#LatoBoldItalic') format('svg');
}
